/*
Theme Name: Zephyr Child
Template: Zephyr
Version: 1.0
Author:	UpSolution
Theme URI: http://zephyr.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

/*Ajustes de menú móvil*/
@media (min-width: 880px) {
	.menu-movil {
		display: none
	}
}

@media (max-width: 457px) {
  body .l-header.sticky .l-subheader.at_middle {
    overflow: visible !important;
  }
}

#page-header .menu-movil a {
	color: #1a661e
}

#page-header .menu-movil a:hover {
	color: rgb(7, 15, 8)
}